Page MenuHomePhabricator

Create staging-rdb (redis)
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

greg created this task.Mar 4 2015, 8:02 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.
mmodell claimed this task.Mar 13 2015, 9:02 AM
mmodell moved this task from Backlog to In Progress on the Staging board.

OK that was too easy. Puppet ran and redis is listening on port 6379 :)

mmodell moved this task from In Progress to Done on the Staging board.Mar 13 2015, 9:15 AM

ok I need to sleep. @yuvipanda: should I set up two redis nodes? one should be fine for now?

Let's look at prod tomorrow and figure out. Ideally, yes, we will need two, one master and one slave.

yuvipanda moved this task from Done to In Progress on the Staging board.Mar 13 2015, 8:00 PM

Change 196631 had a related patch set uploaded (by Yuvipanda):
Remove the conditional declaration for labs, should use hiera.

https://gerrit.wikimedia.org/r/196631

Change 196631 merged by Yuvipanda:
Remove the conditional declaration for labs, should use hiera.

https://gerrit.wikimedia.org/r/196631

mmodell closed this task as Resolved.Mar 15 2015, 1:57 PM
  • two redis nodes with replication.
greg moved this task from In Progress to Done on the Staging board.Mar 16 2015, 3:45 PM